- arrival_serializable_position:
    x: 5
    y: 8
  default_maximum_capacity: 10
  map_vnum: 20001
  map_item_vnum: 3800
  forced_placings:
  - sub_type: HOUSE
    forced_location:
      x: 24
      y: 6
  - sub_type: SMALL_HOUSE
    forced_location:
      x: 21
      y: 4
  - sub_type: WAREHOUSE
    forced_location:
      x: 31
      y: 2
  restricted_zones:
  - restriction_tag: OnlyMates
    corner1:
      x: 2
      y: 7
    corner2:
      x: 17
      y: 8
